uuid: faa2c243-1621-4a61-9dbf-51f8c9ec9490
langcode: fr
status: true
dependencies:
  module:
    - help
  theme:
    - bartik
_core:
  default_config_hash: 8I8iACSa0sKO3k3jlvUG1ge52rfcKX7USJAQYnzuBgg
id: bartik_help
theme: bartik
region: content
weight: -30
provider: null
plugin: help_block
settings:
  id: help_block
  label: Aide
  provider: help
  label_display: '0'
visibility: {  }
